algorithm: DANN
criterion: Calibration
criterion_final: 0.23089436690012613
dataset: Pgp
hparams:
  discr_lr: 1.9404697683161177e-07
  discr_weight_decay: 1.0e-05
  lambda_reg: 1.2372560526870144
  lr: 2.647923360437499e-08
  mlp_depth: 2
  mlp_width: 64
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 0.1795474998945173
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: MACCS
seed: 9
test_calibration_Brier score_0: 0.22723183035850525
test_calibration_Brier score_1: 0.22707027196884155
test_calibration_Brier score_2: 0.23761115968227386
test_calibration_Brier score_final: 0.22723183035850525
test_performance_AUROC_0: 0.36764705181121826
test_performance_AUROC_1: 0.5867034196853638
test_performance_AUROC_2: 0.5693167448043823
test_performance_AUROC_final: 0.36764705181121826
train_val_split: Scaffold
trial_seed: 31524
val_calibration_Brier score_0: 0.2281930148601532
val_calibration_Brier score_1: 0.22746902704238892
val_calibration_Brier score_2: 0.2370210587978363
val_calibration_Brier score_final: 0.2281930148601532
val_performance_AUROC_0: 0.40746834874153137
val_performance_AUROC_1: 0.6928571462631226
val_performance_AUROC_2: 0.6693609952926636
val_performance_AUROC_final: 0.40746834874153137
